<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Kulture Talent&quot;
Yrke - Kundtjänstmedarbetare
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet If you&#39;re passionate about delivering exceptional service and helping customers, we want you on our team!
Responsibilities: Provide outstanding customer support to Turkish-speaking users through various channels. Address inquiries related to product information, account assistance, and troubleshooting. Guide users through common issues, such as account setup, order tracking, and technical support. Collaborate with cross-functional teams to ensure timely resolution of customer concerns.">  

  <title>
    
      Turkish-Speaking Customer Support Specialist (Regular Shifts) - Lisbon
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-01-18 01:33:16 &#43;0000 UTC">
            2024-01-18
        </time>
    </p>

    <h1>Turkish-Speaking Customer Support Specialist (Regular Shifts) - Lisbon</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Kulture Talent&quot;</p>
<p><strong>Yrke</strong> - Kundtjänstmedarbetare</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://www.jobseurope.io/jobs/Turkish-Speaking-Customer-Support-Specialist-(Regular-Shifts)-Lisbon+4194">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>If you're passionate about delivering exceptional service and helping customers, we want you on our team!</p>
<p>Responsibilities:
Provide outstanding customer support to Turkish-speaking users through various channels.
Address inquiries related to product information, account assistance, and troubleshooting.
Guide users through common issues, such as account setup, order tracking, and technical support.
Collaborate with cross-functional teams to ensure timely resolution of customer concerns.
Document customer interactions accurately and comprehensively.
Maintain a positive and customer-centric approach in all interactions.
Adhere to regular shifts for consistent support coverage.</p>
<p>Requirements:
Fluent in Turkish (written and spoken).
Proficient in English for effective communication.
Previous customer service experience is advantageous.
Strong problem-solving skills and a customer-focused mindset.
Excellent communication and interpersonal skills.
Ability to adapt to evolving customer needs and changes in support processes.
Comfortable working regular shifts to provide consistent support.
Detail-oriented with strong documentation skills.</p>
<p>Required language: Turkish</p>


</article>

            </div>
        </main>
    </body>
</html>
